<?php

 /* @var $this LocationController */
 /* @var $model Location */

 $this->breadcrumbs = array(
     yii::t('default', 'Organization') => array('/dashboard/organization'),
     Yii::t('default', 'Locations') => array('index'),
     $model->code => array('view', 'id' => $model->id),
     Yii::t('default', 'Update'),
 );

 echo $this->renderPartial('_form', array('model' => $model));
?>